You are here: PSPad forum > English discussion forum > Re: 5.0.6 crashing

Re: 5.0.6 crashing

Goto Page: Previous1 2

#11 Re: 5.0.6 crashing

Posted by: poopiepoop | Date: 2022-01-03 13:19 | IP: IP Logged

could we please get back to how things were prior to 1/2 years ago? :(

no matter which of the newer versions i use, the pspad constantly crashes, is unreliable and inserts random "ÿ" characters

Options: Reply | Quote | Up ^


#12 Re: 5.0.6 crashing

Posted by: pspad | Date: 2022-01-03 13:26 | IP: IP Logged

Download older version. All are available here:
www.fosshub.com

Options: Reply | Quote | Up ^


#13 Re: 5.0.6 crashing

Posted by: poopiepoop | Date: 2022-01-03 15:57 | IP: IP Logged

thank you. could you please tell me which version had no crashing issues? i remember you recommended to me one a year ago, but that also had crashing problems

Options: Reply | Quote | Up ^


#14 Re: 5.0.6 crashing

Posted by: pspad | Date: 2022-01-03 16:07 | IP: IP Logged

5.0.4 is version before new Delphi version with themes

You can download portable version and replace pspad.exe only to check it.

Options: Reply | Quote | Up ^


#15 Re: 5.0.6 crashing

Posted by: poopiepoop | Date: 2022-01-10 09:16 | IP: IP Logged

thank you, i am running 7 days without a crash now! now i have to get rid of the habbit to copy every file i'm editing as a backup:D

is there a plan to return to the "old delphi version without themes" for future releases? because now the newer versions are practically unusuable for people, and if anyone comes to the homepage and downloads the program, there is no info about the crashes/illegal character injection into files and people just download a non working version

Options: Reply | Quote | Up ^


Goto Page: Previous1 2





Editor PSPad - freeware editor, © 2001 - 2022 Jan Fiala, Hosted by Webhosting TOJEONO.CZ, design by WebDesign PAY & SOFT, code Petr Dvořák, Privacy policy and GDPR